Subject: Re: bug#20566: perl-mode: maybe have the parentheses of s{a}{b} also blink

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Jul 2021 19:53:57 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> I think I am saying that when one types in
> if(1),
> even here in a non-perl mode as I type this email message,
> emacs makes the ( and ) very bright, indeed as long as I don't move the
> cursor more.
>
> So I'm saying that something just the same should be done
> on s/a/b/ s{a}{b}
> where all three /'s or all four brackets light up.

I don't think that sounds very useful -- the blinking stuff is supposed
to match the matching brace, not wider language constructs.  So I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no